/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */


.with-hov-effect .et_pb_image_wrap {
background: black;
overflow: hidden;
}
.with-hov-effect img:hover {
opacity: 0.7 !important;
transform: scale(1.1);
cursor: pointer;
}
.with-hov-effect img {
transition: opacity .3s ease-out,transform .3s ease-out,filter .3s ease-out;
}

.title-text h3::before {
  content: attr(data-title);
  transform-origin: 0 -30%;
  transform: scale(2);
  position: absolute;
  opacity: 0.09;
  bottom: 20px;
  z-index: -1;
  left: 15px;
}

@media all and (min-width:820px) and (max-width:1080px) {
.title-text h3::before {
  transform: scale(1.7);
}	
}

@media all and (max-width: 819px) {
.title-text h3::before {
transform: scale(0);
transform-origin: 0 -190%;
}
}